/*custom*/

/*
#pagefullheader, #checkoutfullheader{
	background:#dedede url(/images/assets/bluecolumbus_hero.jpg);
	background-size:cover;
	background-position: 0px 0px;
	padding:125px 0px 125px 0;
}
#headerpadding {
    margin: 0 -15px;
}
.logowrap {
    width: 80%;
    background-color: rgba(254, 254, 254, 0.7);
    padding: 40px;
    margin: 0 auto;
    border-radius: 6px;
    text-align:center;
}
*/
/*main background colour: #003c5a*/
body{padding-top:50px !important}
#headerdesignwrap{margin:0 -15px}
/*.navbar-default{background-color:transparent !important}*/
.navbar-default{background-color:rgba(000, 060, 090, 0.5) !important}

#hero_ing{z-index:99;position:relative}
#hero_text{z-index:100;position: absolute; top:7px;margin-left:10px;padding:5px;width:62%;}
#hero_text_a{font-family:'open sans',sans-serif;font-size:16px;color:#fff;font-weight:bold}
#hero_text_b{margin-top:15px;font-family:'open sans',sans-serif;font-size:16px;color:#09395d;font-weight:bold}
/*#hero_text_c{margin-top:55px;font-family:'open sans',sans-serif;font-size:14px;color:#09395d}*/
#hero_text_c{position:absolute;bottom:100px;width:62%;margin-left:10px;padding:5px;font-family:'open sans',sans-serif;font-size:14px;color:#09395d}

#about{margin:0 -15px;background-color:#194f6a;color:#e5ebee}

#main_intro{padding:30px 30px 50px}
#about{padding:50px 30px}
#tbd{padding:50px 30px}

#pagefooter{padding:25px 15px;background-color:#194f6a;color:#e5ebee}
#pagefooter a{color:#fff}
#power, #power a{color:#fff;margin-bottom:50px}


/* navbar */
.navbar-default .navbar-toggle,.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
/*	background-color:#1798c0;*/
	background-color:transparent;
}
.navbar-default .navbar-toggle:hover{
	background-color:#4d778c;
}
.navbar-default .navbar-toggle, 
.navbar-default .navbar-link:focus,
.navbar-default .navbar-link:hover,
.navbar-default .navbar-link{
	color:#fff;
text-decoration:none;
}


@media (min-width: 768px) {
	body{padding-top:0px !important}
	#hero_text{top:51px;margin-left:25px;padding:25px;}
	#hero_text_a{font-size:28px}
	#hero_text_b{margin-top:30px;font-size:22px;}
/*	#hero_text_c{margin-top:30px;font-size:18px;}*/
	#hero_text_c{bottom:175px;margin-left:50px;font-size:22px;}
	#main_intro{padding:30px 100px 50px}
	#about{padding:50px 100px}
	#tbd{padding:50px 100px}
}
@media (min-width: 991px) {
	#hero_text{top:100px}
	#hero_text_c{bottom:230px;}
}
@media (min-width: 1185px) {
	#hero_text_c{bottom:300px;}
}

